{
    "objects": [
        {
            "attributes": {
                "description": "Various stats for Prometheus Server",
                "hits": 0,
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "optionsJSON": "{\"hidePanelTitles\": false, \"useMargins\": true}",
                "panelsJSON": "[{\"panelRefName\": \"panel_0\", \"gridData\": {\"i\": \"1\", \"h\": 15, \"x\": 0, \"w\": 24, \"y\": 0}, \"panelIndex\": \"1\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"HTTP Requests\"}, {\"panelRefName\": \"panel_1\", \"gridData\": {\"i\": \"2\", \"h\": 15, \"x\": 24, \"w\": 24, \"y\": 0}, \"panelIndex\": \"2\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Query Durations\"}, {\"panelRefName\": \"panel_2\", \"gridData\": {\"i\": \"3\", \"h\": 7, \"x\": 24, \"w\": 24, \"y\": 15}, \"panelIndex\": \"3\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Number of Targets\"}, {\"panelRefName\": \"panel_3\", \"gridData\": {\"i\": \"4\", \"h\": 15, \"x\": 0, \"w\": 24, \"y\": 22}, \"panelIndex\": \"4\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Head Chunks\"}, {\"panelRefName\": \"panel_4\", \"gridData\": {\"i\": \"5\", \"h\": 7, \"x\": 0, \"w\": 11, \"y\": 15}, \"panelIndex\": \"5\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"WAL Stats\"}, {\"panelRefName\": \"panel_5\", \"gridData\": {\"i\": \"6\", \"h\": 7, \"x\": 11, \"w\": 13, \"y\": 15}, \"panelIndex\": \"6\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Reload Count\"}, {\"panelRefName\": \"panel_6\", \"gridData\": {\"i\": \"7\", \"h\": 15, \"x\": 24, \"w\": 10, \"y\": 22}, \"panelIndex\": \"7\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Remote API Reads\"}, {\"panelRefName\": \"panel_7\", \"gridData\": {\"i\": \"8\", \"h\": 15, \"x\": 34, \"w\": 14, \"y\": 22}, \"panelIndex\": \"8\", \"embeddableConfig\": {}, \"version\": \"7.3.0\", \"title\": \"Alert Notifications\"}]",
                "timeRestore": false,
                "title": "[Metricbeat Prometheus] Overview",
                "version": 1
            },
            "id": "6a9b80c0-b2ed-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "dashboard": "7.3.0"
            },
            "references": [
                {
                    "id": "19886730-b2e7-11e9-9a23-67ee28886a4b",
                    "name": "panel_0",
                    "type": "visualization"
                },
                {
                    "id": "f77c5900-b2e4-11e9-9a23-67ee28886a4b",
                    "name": "panel_1",
                    "type": "visualization"
                },
                {
                    "id": "ffb70040-b2ec-11e9-9a23-67ee28886a4b",
                    "name": "panel_2",
                    "type": "visualization"
                },
                {
                    "id": "79345b00-b2e5-11e9-9a23-67ee28886a4b",
                    "name": "panel_3",
                    "type": "visualization"
                },
                {
                    "id": "138704c0-b2f8-11e9-9a23-67ee28886a4b",
                    "name": "panel_4",
                    "type": "visualization"
                },
                {
                    "id": "d7740b40-b2fc-11e9-9a23-67ee28886a4b",
                    "name": "panel_5",
                    "type": "visualization"
                },
                {
                    "id": "edd33100-b305-11e9-9a23-67ee28886a4b",
                    "name": "panel_6",
                    "type": "visualization"
                },
                {
                    "id": "0b356630-b308-11e9-9a23-67ee28886a4b",
                    "name": "panel_7",
                    "type": "visualization"
                }
            ],
            "type": "dashboard",
            "updated_at": "2019-08-02T10:59:13.474Z",
            "version": "WzYxMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "HTTP Requests [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"terms_size\": \"5\", \"color\": \"rgba(219,223,0,1)\", \"line_width\": 2, \"split_mode\": \"terms\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"b2579fe1-b2e6-11e9-96a9-535735f478e7\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"b2579fe2-b2e6-11e9-96a9-535735f478e7\", \"field\": \"prometheus.metrics.prometheus_http_requests_total\", \"type\": \"max\"}, {\"id\": \"4ff83340-b445-11e9-88c2-81f27aea5920\", \"field\": \"b2579fe2-b2e6-11e9-96a9-535735f478e7\", \"type\": \"derivative\", \"unit\": \"1s\"}], \"terms_field\": \"prometheus.labels.handler\", \"label\": \"HTTP Requests\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"b2579fe0-b2e6-11e9-96a9-535735f478e7\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"HTTP Requests [Metricbeat Prometheus]\"}"
            },
            "id": "19886730-b2e7-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-08-01T10:16:22.004Z",
            "version": "WzUwMCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Query Durations [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"'0.0[0000]'\", \"value_template\": \"{{value}}\", \"terms_order_by\": \"_count\", \"stacked\": \"none\", \"color\": \"rgba(0,156,224,1)\", \"line_width\": 2, \"split_mode\": \"terms\", \"filter\": {\"language\": \"kuery\", \"query\": \"prometheus.labels.quantile : \\\"0.99\\\" \"}, \"chart_type\": \"line\", \"point_size\": 0, \"id\": \"0fa40ac1-b2e3-11e9-9d48-591d2f459020\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"0fa40ac2-b2e3-11e9-9d48-591d2f459020\", \"field\": \"prometheus.metrics.prometheus_engine_query_duration_seconds\", \"type\": \"max\"}], \"split_filters\": [{\"id\": \"5089a8b0-b2e3-11e9-a478-1744b9617108\", \"color\": \"#3185FC\", \"filter\": {\"language\": \"kuery\", \"query\": \"prometheus.labels.slice : \\\"inner_eval\\\" \"}, \"label\": \"Inner\"}], \"terms_field\": \"prometheus.labels.slice\", \"label\": \"Query Durations p99\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"prometheus.labels.quantile : \\\"0.99\\\"\"}, \"id\": \"0fa40ac0-b2e3-11e9-9d48-591d2f459020\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Query Durations [Metricbeat Prometheus]\"}"
            },
            "id": "f77c5900-b2e4-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:29:35.301Z",
            "version": "WzQ0MSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Number of Targets [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": \"0.2\", \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"terms_field\": \"prometheus.labels.name\", \"stacked\": \"none\", \"color\": \"rgba(0,156,224,1)\", \"line_width\": \"1\", \"split_mode\": \"terms\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"chart_type\": \"line\", \"point_size\": \"0\", \"id\": \"08298161-b2ea-11e9-a1e3-dd90a90fb461\", \"axis_position\": \"right\", \"steps\": 1, \"separate_axis\": 0, \"metrics\": [{\"id\": \"08298162-b2ea-11e9-a1e3-dd90a90fb461\", \"field\": \"prometheus.metrics.prometheus_sd_discovered_targets\", \"type\": \"max\"}], \"terms_order_by\": \"08298162-b2ea-11e9-a1e3-dd90a90fb461\", \"terms_direction\": \"desc\", \"label\": \"Total Number of Discovered Targets\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"08298160-b2ea-11e9-a1e3-dd90a90fb461\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Number of Targets [Metricbeat Prometheus]\"}"
            },
            "id": "ffb70040-b2ec-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:34:36.214Z",
            "version": "WzQ2MiwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Head Chunks [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(101,50,148,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"2f5a9030-b2e5-11e9-b248-0162f01eb4ee\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"2f5a9031-b2e5-11e9-b248-0162f01eb4ee\", \"field\": \"prometheus.metrics.prometheus_tsdb_head_chunks\", \"type\": \"max\"}], \"label\": \"Head Chunks\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"2f5a6920-b2e5-11e9-b248-0162f01eb4ee\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Head Chunks [Metricbeat Prometheus]\"}"
            },
            "id": "79345b00-b2e5-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:35:36.349Z",
            "version": "WzQ2OSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "WAL [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(247,75,56,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"ce91f910-b2f7-11e9-9e3f-5b12e64d4361\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"ce91f911-b2f7-11e9-9e3f-5b12e64d4361\", \"field\": \"prometheus.metrics.prometheus_tsdb_wal_truncations_failed_total\", \"type\": \"max\"}], \"label\": \"Failed WAL Truncations\"}, {\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(251,158,0,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"ce91f912-b2f7-11e9-9e3f-5b12e64d4361\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"ce91f913-b2f7-11e9-9e3f-5b12e64d4361\", \"field\": \"prometheus.metrics.prometheus_tsdb_wal_corruptions_total\", \"type\": \"max\"}], \"label\": \"WAL Corruptions Total\"}], \"type\": \"top_n\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"bar_color_rules\": [{\"id\": \"f4985140-b2f7-11e9-8481-37d39feabbb2\"}], \"id\": \"ce91d200-b2f7-11e9-9e3f-5b12e64d4361\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"WAL [Metricbeat Prometheus]\"}"
            },
            "id": "138704c0-b2f8-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-31T12:31:29.355Z",
            "version": "WzQ0NywxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Reload Count [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": \"0.2\", \"formatter\": \"'0.0[0000]'\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(12,121,125,1)\", \"line_width\": \"1\", \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"6acaf761-b2fc-11e9-86ff-9300d5a00260\", \"axis_position\": \"right\", \"steps\": 1, \"separate_axis\": 0, \"metrics\": [{\"id\": \"6acaf762-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"prometheus.metrics.prometheus_tsdb_reloads_total\", \"type\": \"max\"}, {\"id\": \"6acaf764-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf762-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"derivative\", \"unit\": \"1s\"}, {\"id\": \"6acaf763-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf764-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"positive_only\"}], \"label\": \"reloads\"}, {\"fill\": \"0.2\", \"formatter\": \"'0.0[0000]'\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"#DB1374\", \"line_width\": \"1\", \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"6acaf765-b2fc-11e9-86ff-9300d5a00260\", \"axis_position\": \"right\", \"steps\": 1, \"separate_axis\": 0, \"metrics\": [{\"id\": \"6acaf766-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"prometheus.metrics.prometheus_tsdb_reloads_failures_total\", \"type\": \"max\"}, {\"id\": \"6acaf768-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf766-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"derivative\", \"unit\": \"1s\"}, {\"id\": \"6acaf767-b2fc-11e9-86ff-9300d5a00260\", \"field\": \"6acaf768-b2fc-11e9-86ff-9300d5a00260\", \"type\": \"positive_only\"}], \"label\": \"failures\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"6acaf760-b2fc-11e9-86ff-9300d5a00260\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Reload Count [Metricbeat Prometheus]\"}"
            },
            "id": "d7740b40-b2fc-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-30T19:05:35.833Z",
            "version": "WzM3OSwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Remote API Reads [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(219,223,0,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"a3dbf321-b305-11e9-a86d-99bede5bfcc3\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"a3dbf322-b305-11e9-a86d-99bede5bfcc3\", \"field\": \"prometheus.metrics.prometheus_api_remote_read_queries\", \"type\": \"max\"}, {\"id\": \"a3dbf324-b305-11e9-a86d-99bede5bfcc3\", \"field\": \"a3dbf322-b305-11e9-a86d-99bede5bfcc3\", \"type\": \"derivative\", \"unit\": \"1s\"}, {\"id\": \"a3dbf323-b305-11e9-a86d-99bede5bfcc3\", \"field\": \"a3dbf324-b305-11e9-a86d-99bede5bfcc3\", \"type\": \"positive_only\"}], \"label\": \"# of remote read queries\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"a3dbf320-b305-11e9-a86d-99bede5bfcc3\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Remote API Reads [Metricbeat Prometheus]\"}"
            },
            "id": "edd33100-b305-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-30T20:09:25.775Z",
            "version": "WzM5NCwxXQ=="
        },
        {
            "attributes": {
                "description": "",
                "kibanaSavedObjectMeta": {
                    "searchSourceJSON": "{\"query\": {\"language\": \"kuery\", \"query\": \"\"}, \"filter\": []}"
                },
                "title": "Alert Notifications [Metricbeat Prometheus]",
                "uiStateJSON": "{}",
                "version": 1,
                "visState": "{\"params\": {\"axis_formatter\": \"number\", \"interval\": \"auto\", \"series\": [{\"fill\": 0, \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(211,49,21,1)\", \"line_width\": 2, \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"b1741ab1-b307-11e9-95cd-c3f5589dc7d2\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"b1741ab2-b307-11e9-95cd-c3f5589dc7d2\", \"field\": \"prometheus.metrics.prometheus_notifications_queue_capacity\", \"type\": \"max\"}], \"label\": \"Capacity of the alert notifications queue\"}, {\"fill\": \"0.2\", \"formatter\": \"number\", \"value_template\": \"{{value}}\", \"stacked\": \"none\", \"color\": \"rgba(176,188,0,1)\", \"line_width\": \"1\", \"split_mode\": \"everything\", \"point_size\": 0, \"chart_type\": \"line\", \"id\": \"b1741ab3-b307-11e9-95cd-c3f5589dc7d2\", \"axis_position\": \"right\", \"separate_axis\": 0, \"metrics\": [{\"id\": \"b1741ab4-b307-11e9-95cd-c3f5589dc7d2\", \"field\": \"prometheus.metrics.prometheus_notifications_queue_length\", \"type\": \"max\"}], \"label\": \"Alert notifications in the queue\"}], \"type\": \"timeseries\", \"index_pattern\": \"metricbeat-*\", \"time_field\": \"@timestamp\", \"axis_scale\": \"normal\", \"filter\": {\"language\": \"kuery\", \"query\": \"\"}, \"id\": \"b1741ab0-b307-11e9-95cd-c3f5589dc7d2\", \"axis_position\": \"left\", \"show_legend\": 1, \"default_index_pattern\": \"metricbeat-*\", \"show_grid\": 1, \"default_timefield\": \"@timestamp\"}, \"aggs\": [], \"type\": \"metrics\", \"title\": \"Alert Notifications [Metricbeat Prometheus]\"}"
            },
            "id": "0b356630-b308-11e9-9a23-67ee28886a4b",
            "migrationVersion": {
                "visualization": "7.3.0"
            },
            "references": [],
            "type": "visualization",
            "updated_at": "2019-07-30T20:24:34.067Z",
            "version": "WzQwMiwxXQ=="
        }
    ],
    "version": "7.3.0"
}